{
  "alfredsnippet" : {
    "snippet" : "import os\n\nterm_size = os.get_terminal_size()\nprint(\"─\" * term_size.columns)\n\nmsg = \"Hello, world!\"\nprint(msg.center(term_size.columns, \"─\"))\nprint(msg.ljust(term_size.columns, \"─\"))\nprint(msg.rjust(term_size.columns, \"─\"))\n",
    "uid" : "CF6DB620-EE23-42BB-9718-5D477DA5CE31",
    "name" : "Format Terminal Output",
    "keyword" : ""
  }
}